<?php

if ( !defined('WPINC')) {
    die();
}

function sas_register_bootstrap() {
    wp_enqueue_style('sas-bootstrap', BOOTSTRAP_CSS . 'bootstrap.min.css', false, '1.1', 'all');
    wp_enqueue_script('sas-bootstrap', BOOTSTRAP_JS . 'bootstrap.bundle.min.js', array('jquery'), '1.0.0', true);
    $ver = '1.0.0'.wp_rand();
    wp_enqueue_style('sas-plugin', SASWP_CSS . 'saswp.min.css', false, $ver , 'all');
//    wp_enqueue_script('sas-plugin', SASWP_JS . 'saswp.bundle.min.js', array('jquery'), '1.0.0', true);

}
add_action('wp_enqueue_scripts', 'sas_register_bootstrap');
add_action('wp_enqueue_style', 'sas_register_style');
?>
